<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0000000:2587">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73167.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:12:0000000:7445">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="663.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="663750" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101019:106">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6182.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6819275.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202013">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202013:68">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1157.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="678353.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302009">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302009:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="601.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="601300" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101062">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101062:36">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8665.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16733292.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:3357">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1512" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:1358">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="49114.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:21931">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="205.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1622186" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:762">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="244.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179455.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:1152">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="617390.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051701:82">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2805132.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:1262">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="39010.09" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090202:791">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1260686.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060102:478">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="317.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="195758.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010601:92064">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="513259.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030501">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030501:83">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="423276" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070203:514">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1049.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="630503.09" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:141398">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16901184" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:146549">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2183782.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:140402">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15777882.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:142499">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4877266.69" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060114">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060114:11">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="169.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="55211" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:432">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="171716.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010701:126">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7211470" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0010701:93089">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5851844.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:102609">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="851.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="881043.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:1730">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="320331.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0000000:10092">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="229.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2208869.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701001:1260">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1486.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1486.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101012:2083">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56754.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101024:391">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="518118.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:1090">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="93596.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0801001:186">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1892.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="39740.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101025">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101025:74">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="174056.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101008:332">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1727.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20729.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102011">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102011:138">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="257.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73498.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301007">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301007:857">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5372.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12894168" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101007:1016">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1256.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1050392.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101013">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101013:54">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1396050" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201001:189">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2996.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5234431.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301011:100">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3929.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98237.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0601001:233">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7669306.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101002:239">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="836233.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:804">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="139.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="116582.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0011014">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011014:117">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="161.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="260739.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0009003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0009003:80">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1474984.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101198">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101198:94">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3813.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="19025651.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101121">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101121:394">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="927.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="463685" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101224">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101224:1019">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3106.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3582267.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101160">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101160:737">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="850.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="511790.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101217">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101217:499">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3545.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1861403.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:3990">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2695056" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:24072">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1259297" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:112685">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8202317.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:114325">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="150.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7537388.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:15472">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="952804.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:95369">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="558250" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:109988">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="603102.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:119174">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2670267.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:27375">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="162.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3364992" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:150628">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="232.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="469406.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:1577">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6018164" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:1703">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="398.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33111.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:805">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="286.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="410224.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112002:3084">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="268.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="781270.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112002:2123">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="239.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2871005.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1304001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1304001:2713">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41670388" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0701001:563">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="114800.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401009">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401001:755">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="212826.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0901001:35">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="309.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="52980.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:81">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="128.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36007816.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:9190">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="314.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="481827.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103016">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103016:243">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="615869.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103019">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103019:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="477.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="269298.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:2051">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="187" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="375870" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101010:4400">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="68795.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010112">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010112:1350">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="55270.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010801">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010801:513">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="57.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="39465.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011505">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011505:220">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="528.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="317154" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011501">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011501:626">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="623.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="395571.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:7349">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="547.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="559497.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:1001001:1773">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="530.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="516677.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:2832">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18643757.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211007">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211007:1114">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31596.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:3858">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="95914.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:2363">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="133.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="860669.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:4167">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="135.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="659697.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0301013">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301013:544">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2121.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4359846.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:2054">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="489.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="318430.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:708">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3182.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50917.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020302:1168">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="708.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="388389.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:13151">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="356.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="427992" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:17583">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="141269.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:4144">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="400.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="209191.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:452">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="183.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1870771.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:33532">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="703305.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0030602">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0030602:220">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="237904.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0310031">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310031:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="270823.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0207004">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0207004:3425">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="595980" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>